em {	
	font-weight: bold;	
	color: #954f00;
}
p {
	padding:0;
	
	font-size:1em;
	line-height:1.5em;
	margin:0 0 1.5em 0;
	/*width:456px;*/	
	/* 498 minus 32 (12+12 + 8)*/
	text-align: justify;	
	color: #656565;
}

ul,ol{
		color: #656565;
		font-size:1em;
		line-height:1.5em;
		margin-bottom: 1.5em;		
}

h1 {
	padding:0;
	line-height: 1em;
	font-size: 1.25em;
	/*text-transform: lowercase;*/
	font-weight: bold;
	margin:0 0 1em 0;	
	/*font-variant: small-caps;*/	
	color: #656565;
	/*width:456px;*/	
}

#header{
	background: url(../images/2009/bar_main_green.png) repeat-x;	
}

/* @group top nav  bar */

#topNavHolder {	

	height: 31px;
	width: 700px;
	left: 24px;	
	display: block;	
	float: left;	
	position: relative;
}

#topNav {	

	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 22px;	
	font-size: 12px;
	
	
}

#topNav a{	
	display: block;	
	width: 148px;
	height: 31px;	
	position: relative;
	float:left;
	text-decoration: none;
	/*font-variant: small-caps;*/	
	color: #fff;
	
	/* set 1px transparent so over state size is same (fix for 1px text shift) */
	border-style: solid;
	border-right-width: 1px;
	border-right-color: transparent;	
	border-left-width: 1px;
	border-left-color: transparent;	
	border-top-style: none;	
	border-bottom-style: none;
}

#topNav a:hover, #currentSection {
	/*color: #00affc;*/
	background: #FDFDFD url(../images/2009/bar_main_current.png) repeat-x;	
	border-style: solid;	
	border-right-width: 1px;
	border-right-color: #000;	
	border-left-width: 1px;	
	border-left-color: #000;	
	border-top-style: none;	
	border-bottom-style: none;
}


/* @group link colours */

#topNav a.homeProjectLink:hover {	
	color: #e5e5e5;
}

#topNav a.HalLink:hover {	
	color: #00affc;
}

#topNav a.productionLink:hover {	
	color: #ffc600;
}
#topNav a.peepcastLink {
	background: url(../images/2009/videoLive__f2.png) no-repeat 99px 3px,
		url(../images/2009/bar_main_current.png) repeat-x;
}

#topNav a.peepcastLink:hover {	
	color: #b2fb00;	
	/* test of double image css*/
	background:  
	url(../images/2009/videoLive_.png) no-repeat 99px 3px,
	url(../images/2009/bar_main_current.png) repeat-x;  
	 /*url(../images/2009/bar_main_current.png) repeat-x;*/
}
/* @end */

a#currentSection {	
	color: #b2fb00;
	background: url(../images/2009/bar_main_current.png) repeat-x;
}

#currentSection {
	background: url(../images/2009/bar_main_current.png) repeat-x;
	}

#topNav li{
	/*text-shadow: 1px 1px 3px #b6b6b6;*/
	margin: 0;
	list-style-type: none;
	text-decoration: none;
	/*text-shadow: 1px 1px 1px #666;*/
	display: block;
	width: 148px;
	height: 31px;
	float: left;
	text-align: center;
	/*font-variant: small-caps;*/	
	font-size: 1.2em;
	line-height: 1.9;
	color: #fff;
}



/* @end */

/* @group sectionNav */



#peepCastSectNavHolder {	
	height: 42px;
	width: 700px;
	left: 24px;	
	top: 16px;
	display: block;	
	float: left;	
	position: relative;	
	overflow: visible;
}

#peepCastNav {	

	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 36px;	
	font-size: 16px;	
	vertical-align: bottom;	
	text-indent: 32px;
}

#peepCastNav a{	
	padding: 0;
	margin: 0;
	display: block;	
	width: 151px;
	height: 42px;	
	position: relative;
	float:left;
	text-decoration: none;
	/*font-variant: small-caps;*/	
	color: #fff;
}

#peepCastNav a:hover, #peepCastcurrentSection {
		padding: 0;
	margin: 0;
	/*color: #00affc;*/
	background: #FDFDFD url(../images/2009/peepCast_section_f2.png) no-repeat;			line-height: 44px;	
	vertical-align: bottom;	
	color: #00affc;
}
a#peepCastcurrentSection {	
	padding: 0;
	margin: 0;
	color: #00affc;
	background: url(../images/2009/peepCast_section_f2.png) no-repeat;	
	overflow: visible;
}

#peepCastcurrentSection {
		padding: 0;
	margin: 0;
	background: url(../images/2009/peepCast_section_f2.png) no-repeat;
	}
/* @end */

/* @group section head */

#HeadBylinePeepCast {	
	width: 339px;	
	height: 90px;	
	background: url(../images/2009/header_text_peepCast.png) no-repeat;	
	position: relative;	
	left: 25px;	
	top: 25px;	
	z-index: 2;	
	margin-right: -50px;
}
#callOut{	
	background: url(../images/2009/Call_Out_text_hal.png) no-repeat;	
	width: 276px;	
	height: 60px;	
	margin-right: 86px;	
	float: right;	
	margin-top: 58px;
}

#callOut h1 a{	
	font-size: 1.2em;	
	color: #00affc;	
	text-decoration: none;	
	left: 60px;	
	position: relative;	
	text-transform: lowercase;	
	text-align: left;
	letter-spacing: .1em;
	font-variant: small-caps;
	font-weight: 200;	
}
#callOut h1{
	margin-bottom: .2em;
}
	
#callOut p{
	width: 210px;
	left: 34px;	
	position: relative;	
	color: #eee;	
	margin: 0;	
	line-height: 1.1em;
	font-weight: 200;		
	/*text-align: left;*/
}
#callOut p a{	
	text-decoration: none;	
	color: #00affc;
}

#callOut p a:hover, #callOut h1 a:hover{
		color: #40d62d;
	}
/* @end */

/* @group 1 (9 (5-4)) video */

#Lime1, #Lime1Top, #Lime1Bottom {
	width: 922px;
	margin: 0 auto;	
	position:relative;
	padding: 0;	
	display: block;	
	clear: both;
}

#videoHolder  {	
	width: 443px;	
	height: 326px;	
	margin: 1em auto;	
	background: url(../images/2009/video_holder.png) 1px;
}

#Lime1Top {
	height: 58px;	
	background: url(../images/2009/1_Grid-green_top.png) no-repeat;
}

.subHead {
	margin: 0;
}
.subHead h1{	
	color: #fff;	
	margin: 0 29px 24px;	
	top: 22px;	
	position: relative;
	letter-spacing: 1px;	
	font-size: 1.5em;
}


#Lime1 {	
	background: url(../images/2009/1_Grid-green_repeat.png) repeat-y;
	/*height: 100%;*/
}

#Lime1Bottom{
	height: 12px;	
	background-image: url(../images/2009/1_Grid-green_bottom.png);
}

/* @group video wide 7-2 */

.colHolder72{
	display: block;	
	position: relative;	
	margin: 0;
}

.col1-7lime{	
	float: left;
	width: 656px;	
	/*background-color: #fef8ad;*/
	margin-left: 30px;
	margin-right: 6px;
}
.col2-2lime{	
	float: right;
	width: 187px;	
	/*background-color: #f0f6fe;*/
	margin-right: 30px;	
	margin-left: 13px;	
	padding: 12;
}


/* @end */

/* @group video wide 6-3 */

.colHolder63{
	
}

.col1-6lime{	
	float: left;
	width: 574px;	
	background-color: #fef8ad;
}
.col2-3lime{	
	float: right;
	width: 287px;	
	background-color: #f0f6fe;
}


/* @end */

/* @group video narrow 5-4 */

.colHolder54 {	
	/*background-color: #eee;*/	
	display: block;	
	position: relative;	
	margin: 0;
}

.col1-5lime{	
	float: left;
	width: 472px;	
	margin-left: 30px;
	/*background-color: #ffd7fe;*/	
	margin-right: 12px;
}
.col2-4lime{	
	float: right;
	/*background-color: #c1c1c1;*/
	position: relative;		
	width:  363px;	
	margin-right: 30px;	
	margin-left: 13px;	
	padding: 12;
}

.vidPostInfo {	
	display: block;	
	position: relative;	
	float: right;	
	width: 186px;	
	/*background-color: #ccc;*/
}

.vidPostInfo h4{	
	color: #656565;
	margin-bottom: 18px;
	font-size: 1em;
	line-height: 1.3em;
}


.vidPostInfo a, .vidPostInfo a:link, .vidPostInfo a:active {	
	display: block;	
	color: #0098fc;
	text-decoration: none;	
	font-size: 1em;	
	line-height: 1.3em;
	background-color: #fefff5;
	font-weight: bold;
	padding: 4px 0;
}
.vidPostInfo a:hover {	
	color: #40d62d;	
	background-color: #fff;
}
/* @end */


/* @end */

/* @group 1 (9) footer */
#footWrap {	

	position: relative;	
	display: block;	
	float: right;	
	margin: 0;
}

#footer, #footerTop, #footerBottom {
	width: 922px;
	position:relative;
	padding: 0;	
	display: block;	
	clear: both;	
	margin: 0 auto;
}

#footerTop {
	height:  14px;	
	background: url(../images/2009/1_Grid-grey_top.png) no-repeat;
}

#footer {
	background: url(../images/2009/1_Grid-grey_repeat.png) repeat-y;
}

#footerBottom {
	height: 22px;	
	background: url(../images/2009/1_Grid-grey_bottom.png) no-repeat;
	/*margin-bottom: 8px;*/
}


/* @end */

.thumbImgBG{
	background-image: url(../images/2009/thumb_forVidbg.png);	
	width: 156px;	
	height: 110px;	
	margin: 12px auto;
}
.thumbImgBG a img{	
	position: relative;	
	top: 6px;	
	left: 17px;	
	border: 1px solid #e5e5e5;
}
.thumbImgBG a:hover img{	
	position: relative;	
	top: 6px;	
	left: 17px;	
	border: 1px solid #b2fb00;
}
.thumbImgBG a, .thumbImgBG a:hover{
	/*border: 1px solid #b2fb00;*/
	background-image: none;	
	background-color: transparent;
}
.vDivider {
	height: 1px;
	width: 100%;
	padding: 0;
	margin:0 0 1em 0;
	border-bottom: 1px solid #e5e5e5;	
}
.vidPostDateBox {	
	width: 80px;	
	float: right;
	font-size: 1em;
	line-height:1.5em;
	padding: 0 8px;
	text-align: center;	
	margin: .25em 1.5em 0 0;	
	border-right: 1px solid #e5e5e5;
	border-left:  1px solid #e5e5e5;	
	color: #656565;
}
.vidCountBox {	
	width: 40px;	
	float: left;
	font-size: 2em;
	line-height:1.5em;
	padding: 0 8px;
	text-align: center;	
	margin: .25em .5em 0 0;	
	color: #b6b6b6;
}
